
#stacks_in_393_page19 {
	margin:  20px;
}

#stacks_in_395_page19 {
	margin:  20px;
}

#stacks_in_397_page19 {
	margin:  20px;
}

#stacks_in_399_page19 {
	margin:  20px;
}

#stacks_in_401_page19 {
	margin:  20px;
}

#stacks_in_403_page19 {
	margin:  20px;
}

#stacks_in_405_page19 {
	margin:  20px;
}

#stacks_in_407_page19 {
	margin:  20px;
}

#stacks_in_409_page19 {
	margin:  20px;
}
